Open Infrastructure - Task #6658

Rest interface accont ungleich for otp
05/06/2019 03:28 AM - William Colmenares

Status: Closed Start date:
Priority: Normal Due date:
Assignee: William Colmenares % Done:
Category: Estimated time:

Target version:
PM Check date: 06/22/2019

05/06/2019
05/28/2019
60%

0.00 hour

Description
Creation of a rest interface in account.ungleich.ch to create/retrieve users token.

History

#1 - 05/06/2019 03:49 AM - William Colmenares
- Due date changed from 05/06/2019 to 05/13/2019
- Status changed from Resolved to In Progress

- % Done changed from 100 to 60

*Leaving it open for the feature to create/retrieve their realms seeds through the web interface

#2 - 05/26/2019 09:51 AM - William Colmenares
- Due date changed from 05/13/2019 to 05/28/2019

New milestone:

- automatically create ungleich-otp seed when creating user, realm = ungleich-user and show all seeds for a user in account.ungleich.ch (

#3 - 05/26/2019 11:08 PM - William Colmenares

Otp seed creation (ungleich-user) on user creation Done.

#4 - 06/08/2019 04:39 PM - Jason Kim
- PM Check date set to 06/08/2019

#5 - 06/10/2019 03:45 PM - William Colmenares

- Status changed from In Progress to Resolved

#6 - 06/10/2019 03:47 PM - William Colmenares

deployed in account.ungleich.ch/otp/

#7 - 06/22/2019 05:31 PM - Jason Kim
- Status changed from Resolved to Closed

- PM Check date changed from 06/08/2019 to 06/22/2019

04/09/2024

1/1



http://www.tcpdf.org

